<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Cinéinfo</title>
    <link rel="stylesheet" href="Style%20Test.css">
</head>
<body>
<header> <h1>Cinéinfo</h1>
<p>Cinéma</p>
<p>Serie</p>
<p>Streaming</p>
<p>News</p>
<p>Trailer</p>
</header>
<div class="main-box">

    <div class="box box1"></div>
    <div class="box box2"></div>
    <div class="box box3"></div>

</div>

<div class="box box1"></div>

<div class="bgi"></div>


<footer></footer>

</body>
</html>